.grid-24{
    margin-left: 0 !important;
    margin-right: 0 !important;
}

/*****************************************
				GENERAL
******************************************/


/*****************************************
				PEOPLE AGENDA PAGE 
******************************************/
#agenda {
    min-height: 1500px;
    min-width: 1120px;
}

/*********** menu zone  **********/

.sf-menu a {
    padding: 1.1em 1.75em;
}

.sf-menu ul {
    margin-top: 6px;
}

/*******   Content zone  ********/



.front #block-views-congress-news-block-latest-news .views-row {
    flex: 32%;
    min-height: 400px;
}